On 08/11/2017 12:20 AM, Ralf Mardorf wrote:
Much likely nvidia and nvidia-dkms, however perhaps other packages.


Interesting to see that there actually is a DKMS package for that.
So everything, I would have to do, is to somehow get the DKMS package for the 381 driver and install it?

downgrade nvidia nvidia-lts nvidia-dkms libxnvctrl nvidia-settings nvidia-utils 
opencl-nvidia lib32-nvidia-utils lib32-opencl-nvidia

Where can I get this "downgrade" command?

Manuel

Reply via email to